welcome :3
Hello, i'm Goldenkrew3000, and welcome to my website!
Some facts about me:

- I am 21

- I live in Queensland, Australia (unfortunately)

- My native language is English, and I know a little Korean

- My primary programming language is C

- I love cooking/baking, even if I don't do it too often

If you want to contact me, you can at:

- Twitter

- Discord

- Telegram

- Signal

On the projects panel, you can find multiple of my projects (Both completed and in-progress). If the link is red, it means that the page has not yet been created.
EDIT: I have not had much time lately, and the SeaBIOS Fork page is also incomplete. It's in the middle of rewriting so sections are duplicated. Don't bother at this time basically.